<!DOCTYPE html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Multitenancy - Top Secret</title>
  <thymeleaf th:replace="~{includes :: meta_script_link}"></thymeleaf>
</head>
<body>

<header th:replace="~{includes :: header(page='top_secret')}"></header>

<main class="container">
  <h1>Top Secret</h1>
</main>

</body>
</html>
